<STYLE TYPE="text/css">

A:active{
    color       : black;
    font-weight : bold;} 

ul{
    margin-top  : 1pt;
    margin-bottom : 1pt;
    line-height : 15pt;
    list-style-type : square;
    font-family : Verdana,Arial,Helvetica,sans-serif;}

ol{
    margin-top  : 1pt;
    margin-bottom : 1pt;
    line-height : 15pt;
    font-family : Verdana,Arial,Helvetica,sans-serif;}

li{
    line-height : 15pt;
    list-style-type : square;
    font-family : Verdana,Arial,Helvetica,sans-serif;}

H1{
    color       : #090;
    margin-top  : 1em;
    font-size   : 13.5pt;
    line-height : 13.5pt;
    font-style  : none;
    font-family : "Comic Sans MS",Garamond,Lucida,Times,serif;} 


H2{
    color       : #090;
    font-size   : 11.5pt;
    font-style  : none;
    font-weight : bold;
    font-family : "Comic Sans MS",Garamond,Lucida,Times,serif;}


.titulo-n{		/* titulo noticia */
	color		: #090;
	font-size       : 9.5pt;
	line-height	: 13pt;
	font-weight 	: bold;

	font-family     : Verdana,Helvetica,Arial,sans-serif;}

.autor{			/* autor (de la historia) */
	font-size	: 8.5pt;
	font-weight	: bold;
	font-style	: italic;
	text-indent	: 0;
	font-family	: Verdana,Helvetica,Arial,sans-serif; }

.noti{			/* noticia propiamente tal */
	text-indent	: 0;
	color           : #339;
	text-decoration : none;	
	line-height	: 13pt;
	font-size       : 8.5pt;
	font-family     : Verdana,Helvetica,Arial,sans-serif;}

.tit-menu{		/* menu izquierdo */
        color           : #FFF;
        text-decoration : none;
	font-weight	: bold;
        font-size       : 9pt;
        font-family     : Verdana,Helvetica,Arial,sans-serif;} 

.consultas{
	color	: white;
	font-style	: italic;
	font-size	: 9.5pt;}

.masinfo{
	color		: #069;
	font-size	: 7pt;
	font-style	: italic;
	font-decoration : underline;
}

p, th, td, dd, dt{
        color           : #339;
        font-size       : 8.5pt;
        font-family     : Verdana,Arial,Helvetica,sans-serif;} 


.texto {
        text-indent     : 2em;
        text-align      : justify;
        line-height     : 13pt;}

strong{
	font-size	: 8.5pt;
	color		: #069;
	text-weight	: extra-bold;}

em{
    font-size   : 9.5;
    color       : #339;
    text-weight : normal;}

.texto:first-letter{
    font-size   : 11pt; }


dt, dd{
    line-height     : 15pt;
      margin-top      : 0;
      margin-bottom   : 0;}



BODY {
	background-image: url(http://cipres.cec.uchile.cl/~padrinos/img/fondo30.gif);
} 

</STYLE>
